<ActorFrame><children>
	
	<Layer
		File="@ThemeFile('Menu_Content/Menu_Desc')"
		OnCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:y(SCREEN_BOTTOM-20)
		self:zoom(2.5)
		self:vertalign('bottom')
		self:SetTextureFiltering(false)
		end"
		/>

	<Layer
		Font="MZeroFont"
		Text="Usa < o > para escoger. Presiona ENTER para confirmar."
		OnCommand="%function(self)
		self:x(SCREEN_CENTER_X)
		self:y(SCREEN_BOTTOM-29)
		self:zoom(0.8)
		self:vertalign('bottom')
		end"
		/>

</children></ActorFrame>